Skip to main content
DELETE
/
v1
/
blog
/
anecdotes
/
{id}
Delete blog fuel anecdote
curl --request DELETE \
  --url https://api.yalg.ai/v1/blog/anecdotes/{id} \
  --header 'x-api-key: <api-key>'
{
  "id": "018f9f53-7a79-703c-993f-588d176bf5a6",
  "title": "A story about trust",
  "content": "The best product insight came from watching a user hesitate for five seconds.",
  "createdAt": "2026-06-20T17:24:39.000Z",
  "updatedAt": "2026-06-20T17:24:39.000Z"
}

Authorizations

x-api-key
string
header
default:yalg_live_your_api_key
required

YALG Developer API key. Send it in the x-api-key header from a server-side environment only.

Path Parameters

id
string
required

Resource identifier.

Example:

"018f9f40-7d7b-7712-9b0f-2e5d9fd5df3f"

Response

Successful response. Delete blog fuel anecdote.

Anecdote selected as blog fuel.

id
string<uuid>

Blog anecdote identifier.

Example:

"018f9f40-7d7b-7712-9b0f-2e5d9fd5df3f"

title
string
Example:

"A story about trust"

content
string
createdAt
string<date-time>
Example:

"2026-06-20T17:24:39.000Z"

updatedAt
string<date-time>
Example:

"2026-06-20T17:24:39.000Z"